/* almarai-regular - arabic */
@font-face {
  font-family: "Almarai";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/almarai-v4-arabic-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("fonts/almarai-v4-arabic-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("fonts/almarai-v4-arabic-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("fonts/almarai-v4-arabic-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("fonts/almarai-v4-arabic-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("fonts/almarai-v4-arabic-regular.svg#Almarai") format("svg"); /* Legacy iOS */
}
/* almarai-700 - arabic */
@font-face {
  font-family: "Almarai";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/almarai-v4-arabic-700.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("fonts/almarai-v4-arabic-700.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("fonts/almarai-v4-arabic-700.woff2") format("woff2"),
    /* Super Modern Browsers */ url("fonts/almarai-v4-arabic-700.woff")
      format("woff"),
    /* Modern Browsers */ url("fonts/almarai-v4-arabic-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("fonts/almarai-v4-arabic-700.svg#Almarai")
      format("svg"); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/roboto-v20-latin-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("fonts/roboto-v20-latin-regular.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("fonts/roboto-v20-latin-regular.woff2") format("woff2"),
    /* Super Modern Browsers */ url("fonts/roboto-v20-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("fonts/roboto-v20-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("fonts/roboto-v20-latin-regular.svg#Roboto")
      format("svg"); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/roboto-v20-latin-700.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("fonts/roboto-v20-latin-700.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("fonts/roboto-v20-latin-700.woff2") format("woff2"),
    /* Super Modern Browsers */ url("fonts/roboto-v20-latin-700.woff")
      format("woff"),
    /* Modern Browsers */ url("fonts/roboto-v20-latin-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("fonts/roboto-v20-latin-700.svg#Roboto")
      format("svg"); /* Legacy iOS */
}
